
GRUPO 11 - Feature #5788

Feature # 5786 (New): Garra v1

Feature # 5939 (New): Software

Migracion de IDE

11/14/2025 11:33 AM - Javier Echeverria

Status: New Start date: 11/14/2025

Priority: Normal Due date: 12/05/2025

Assignee: Juan-Daniel Castillo % Done: 0%

Category:  Estimated time: 20.00 hours

Target version:  Spent time: 0.00 hour

Description

History

#1 - 11/14/2025 11:43 AM - Javier Echeverria

- Tracker changed from Bug to Feature

#2 - 11/14/2025 11:45 AM - Javier Echeverria

- Parent task set to #5786

#3 - 11/14/2025 12:41 PM - Javier Echeverria

- Subject changed from Implementacion de librerias to Migracion de IDE

Pasaremos el codigo al IDE de VsCode para poder implementar mas funciones y librerias.

#4 - 11/27/2025 05:54 PM - Javier Echeverria

- Due date changed from 11/28/2025 to 12/05/2025

#5 - 11/27/2025 06:18 PM - Javier Echeverria

- Parent task changed from #5786 to #5939
